User avatar
By Mihnea Balta
#255823
Hi.

Maya 6.5 is no longer supported since Maxwell 1.5. Maya 7.0 brought several important changes in the API as far as render plug-ins are concerned, so maintaining 6.5-specific code is pretty difficult and error-prone.

However, scenes exported with the 1.1 Maya plug-in will render OK with Maxwell 1.6. You will not have access to the new features from the plug-in (instancing, displacement etc.) but you can export your scenes to Studio 1.6 and use the new features from there.

It looks more like a smooth normal problem. Like i[…]

I had some very strong highlights in some material[…]

Daydreamer

Thanks everyone! I didn't want to use volumetrics […]

opening V5 files in v6

just installed latest version for Rhino V6 when I[…]